@charset "UTF-8";



/* CSS Document */







/* Global */



*{



    font-size: 12px;



    color: #793900;



    font-family: Arial;



    margin: 0px;



    padding: 0px;



}

@font-face {
	font-family: '33535gillsansmt';
	src: url('http://www.mtbarkerchicken.com.au/wp-content/themes/twentyten/css/fonts/33535gillsansmt.eot');
	src: local('http://www.mtbarkerchicken.com.au/wp-content/themes/twentyten/css/fonts/33535gillsansmt'), url('http://www.mtbarkerchicken.com.au/wp-content/themes/twentyten/css/fonts/33535gillsansmt.woff') format('woff'), url('http://www.mtbarkerchicken.com.au/wp-content/themes/twentyten/css/fonts/33535gillsansmt.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_1416">Text with this font applied</p> */
.fontsforweb_fontid_1416 {
	font-family: '33535gillsansmt' !important;
}


li {list-style: none;}



body{



    background-image:url(../images/bg-pattern.jpg);   



    margin:0;



}







select



{



    border: 1px solid #B5720E;



}







#outer{

height:auto;



    width:970px;    



    position:relative;



    margin: 0px auto;



     border: 0px solid purple; overflow: hidden;



    }







/* Home Styles */



#content{



    width:968px;    



    height: auto;



    background-image:url(../images/content-border.png);



overflow: hidden;}







.horizLine{



    width: 970px;



    height: 4px; 



    background-color:#d4a00e;



    



}







/* Internal Styles */







.content-internal{



    float:left;



    margin-left:12px;



    margin-top: 10px;



    margin-bottom: 12px;



    width:649px;    



    background-image:url(../images/content-internal-border.png);  



}















.rightPanelBox{



    width:290px;



    height:169px;   



    background-image:url(../images/right-panel-box.png);



    float:right;



}



.rcontent {width: 236px; height: 123px; border: 0px solid black; overflow: hidden; margin-top: 28px; margin-left: 25px; position: relative;}



.rcenter{width: 234px; height: 89px; overflow: hidden;  border: 0px solid black;}



.rbottom{  overflow: hidden; float: left; border: 0px solid red;  position: absolute; bottom: 0px; right: 0px;}



.rtitle{width: 234px; height: 30px; overflow: hidden; border: 0x solid black;}











.ci {width: 963px; margin-left: 4px; height: auto; overflow: hidden; position: relative; 



     background: url(../images/bg/kitchen.jpg) no-repeat left top;



      -webkit-background-size: cover;



       -moz-background-size: cover !important;



       background-size: cover;



     }/*FOR IE7 need apart*/







/* Mt Barker Chicken section bg */



.mtbarkerchicken {width: 963px; margin-left: 4px; height: auto; overflow: hidden; position: relative; 



     background: url(../images/bg/haybale.jpg) no-repeat left top;



      -webkit-background-size: cover;



       -moz-background-size: cover;



       background-size: cover;



     }/*FOR IE7 need apart*/







/* Products section bg */



.products {width: 963px; margin-left: 4px; height: auto; overflow: hidden; position: relative; 



/*     background: url(../images/bg/tractor.jpg) no-repeat left top;*/



      -webkit-background-size: cover;



       -moz-background-size: cover;



       background-size: cover;



     }/*FOR IE7 need apart*/







/* Kids club section bg */



.kidsclub {width: 963px; margin-left: 4px; height: auto; overflow: hidden; position: relative; 



     background: url(../images/bg/balloon.jpg) no-repeat left top;



      -webkit-background-size: cover;



       -moz-background-size: cover;



       background-size: cover;



     }/*FOR IE7 need apart*/















/* Media section bg */



.media {width: 963px; margin-left: 4px; height: auto; overflow: hidden; position: relative; 



     background: url(../images/bg/balloon.jpg) no-repeat left top;



      -webkit-background-size: cover;



       -moz-background-size: cover;



       background-size: cover;



     }/*FOR IE7 need apart*/



















.horizLine-internal{width:648px;height:3px; background-color:#d4a00e;}



.cc {width: 643px; height: auto; min-height: 476px; background-color: ; border: 0px solid black; margin-left: 3px; overflow: hidden; background: #fdf4d5 url(../images/contentpanel_1px_tile.jpg) repeat-x left top;/* background: rgba(250, 228,168,0.9);*/ }



.ccint {margin: 20px auto; width: 603px; height: auto; overflow: hidden; }



.rightboxes {float: left; width: 283px; height: auto; border: 0px solid black; overflow: hidden; margin: -2px 0px 0px 10px;}







.cc {line-height: 16px; text-align: justify;}



.cc b, .cc span {color: #02390d;}



.cc ul {margin-top: 5px; margin-left: 18px; margin-bottom: 5px;}



.cc li b {color: #793900; }



.cc li {margin-bottom: 10px;}



.cc table td {vertical-align: top;}



.hr {width: 100%; height: 1px; float: left; border-top: 1px dashed #793900; margin-top: 10px; margin-bottom: 10px;}



a.fancy:link, a.fancy:visited {text-decoration: none !important;}







/*GURU*/



.box {float: left; border: 0px solid red; width: 199px; text-align: left;}



.pdfimage {float: left; width: 16px; height: auto; overflow: hidden;clear:both;}



.pdfdownload {float: left; margin-left:6px; width: 137px;}











/*WHATS NEWS*/



.WhatsNewTable {border: 0px; width: 582px}



.WhatsNewTable td {border: 0px;}



.WhatsNewTable .title {border: 0px solid black;}



.WhatsNewTable .text {border: 0px solid black; height: 100px; padding-top: 10px;}



.WhatsNewTable .link {border: 0px solid black;}







/* Stockists */







.listTable



{



    width:99%;



    /*border-width: 1px !important;



    border-style: solid;



    border-color: #b89a6a;*/



}







.listTable td



{



    font-size:11px !important;



    padding: 4px;



    border-width: 1px !important;



    border-style: solid;



    border-color: #b89a6a;



}







.listTable th



{



    text-align:left;



    padding-left: 4px;



}









.row2



{



    background-color:#F5EAC1;



}







/*PRODUCTS*/



.ProductsTable {border: 0px;}



.ProductsTable td {border: 0px solid black;}







/*Free Range Standards*/



.content



{


	text-align:left;
    border: 1px;



    border-style:solid;



    border-color:#95735a;



    width:538px;



    padding:0px;



}







.content td



{



    border: 1px;



    border-style:solid;



    border-color:#95735a;



    padding:5px;



}







.content .row1



{



    background-color:#d1c9b4;



}







.content .row2



{



    background-color:#dcd8cc;



}











/* Recipe Detail Page  */



#lhs



{



    float:left;



    width:260px;



}







#lhs .details



{



    font-size:11px;



    color:#02390d;   



}







#lhs .tipsTitle



{



    font-weight:bold;



    color:#02390d;



}







#lhs .tips



{



    color:#793900;



}







.tips ul li



{



    font-size:11px;



}







#rhs



{



    float:left;



    width:270px;



    margin-left: 28px;



}







#rhs .recipeName



{



    color:#02390d;



    font-weight:bold;



}







#rhs .ingredients



{



    color:#793900;



    font-weight: bold;



}







#rhs .instructions



{



    color:#793900;



}







.multi-line { height:5em; width:40em; }







/* Submit Recipe */



#label



{



    float:left;



    width:150px;



    clear:both;



    margin-top: 0.9em !important;



}







/* Pager */



.pager 



{



	margin:8px 3px;



	padding:3px;



}







.pager .disabled 



{



	border:1px solid #ddd;



	color:#999;



	margin-top:4px;



	padding:3px;



	text-align:center;



}







.pager .current 



{



	/*background-color:#793900;



	border:1px solid #009;*/



	color:#793900;



	font-weight:bold;



	margin-top:4px;



	padding:3px 5px;



	text-align:center;



}







.pager span, .pager a



{



	margin: 4px 3px;



}







#printHeaderContainer



{



    display:none;



}



#printLogoContainer



{



    display:none;



}



#menu-item-99 > a {

    border: medium none;

}







.ProductsTable1 tr {

    border-bottom: 1px dashed #793900;

}



.wp-pagenavi {

    margin-bottom: 15px;

    margin-top: 15px;

}



.mytable tr {

    float: left;

}

.myleft {

    float: left;

    margin: 0 55px 0 0;

	width:50%;

}



.myleft.seb {

   clear: both;

    float: left;

    margin-top: 15px;

}

.wpcf7-form {

    margin-top: 15px;

}

.anymargin{margin-top:50px;}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {

    float: left;

    margin: 50px 0 0;}

.wpcf7-not-valid-tip{color:green!important;}


.ccint embed {
display: block;
margin: 5px 0;
}

a.fancy {
    float: left;
    margin-right: 10px;
}

.recipes .entry-content img {
    border: 1px solid #c67e02;
}

.listTable tr.row1:nth-child(2n) {
    background: none repeat scroll 0 0 #e4d0a0;
}
.listTable tr.row1:nth-child(2n+1) {
    background: none repeat scroll 0 0 #F5EAC1;
}


.listTable td{
width: 150px;
 text-align: left;
}

#post-47 .myleft {
    clear: both;
    margin: 0 55px 0 0;
    padding-bottom: 5px;
    width: 100%;
	float:none;
}
#post-47 .right_subs {
    float: left;
    width: 150px;
}
#post-47 .left_subs {
    float: left;
    width: 80px;
}
#post-47 .right_subs input {
    width: 140px;
}


#post-47 .seb .wpcf7-submit {
    background: url("http://www.mtbarkerchicken.com.au/wp-content/themes/twentyten/images/btn-subscribe.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 25px;
    margin: 10px 0;
    text-indent: -10000px;
    width: 106px;
}

#post-47 .myright {
    float: left;
    margin-left: 20px;
}

div[role="complementary"] {
    display: none;
}
.single .recipies img {
    border: 1px solid #c67e02;
}
.wp-pagenavi span.current { color: #793900;}
.wp-pagenavi span.pages {color: #793900;}
.wp-pagenavi a, .wp-pagenavi span {border:0!important;}

.rbottom {
    height: 25px;
}
.page .ccint .entry-content p {
    text-align: justify;
}
#printArea .entry-content img { border: 1px solid #c67e02;}
.page .entry-content li {
    list-style: disc outside none;
}
.text_p_cont {display:block;}
.text_p_cont {
    margin: 15px 0;
	color:#02390d;
}
.wpcf7-not-valid-tip {
    text-align: left;
}
.wpcf7-list-item-label {
    color: #793900 !important;
}
.page-id-45 .entry-content img {
    margin-bottom: 12px;
}
.myvctable tr {float:none!important;}

.home .bottomBoxContent b {
    font-size: 12.5px;
}
.page-template-gardenguru-template-php .ccint > img {
    margin-bottom: -4px;
}
.text_p_contact {
    margin: 15px 0;
	display: block;
}
